Issue 120394 - Modify PVT script to support Linux System
Modify PVT script to support Linux System
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 12:39 UTC by liuyixuan.527
Modified: 2013-07-12 14:12 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Patch of PVT script modification of support Linux platform (16.44 KB, application/octet-stream)
2012-07-28 12:39 UTC, liuyixuan.527
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-07-28 12:39:27 UTC
Created attachment 78769 [details]
Patch of PVT script modification of support Linux platform
Comment 1 SVN Robot 2012-07-30 00:28:13 UTC
"liuzhe" committed SVN revision 1366968 into trunk:
#120394# - Modify PVT script to support Linux System
Comment 2 SVN Robot 2012-07-30 00:44:38 UTC
"liuzhe" committed SVN revision 1366970 into trunk:
#120394# - Modify PVT script to support Linux System Patch By: Liu Yi XuanRev...
Comment 3 liuyixuan.527 2012-07-30 06:37:34 UTC
Patch has been committed to chunk